<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Contenuti</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
<!--
body {
	background-color: #c3ccd3;
	margin-left: 0px;
	margin-top: 0px;
}
-->
</style></head>

<body>
<?php 
 
include ("config.php"); 		
mysql_connect("localhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "SELECT * FROM users WHERE username = '$username'  "; 
$result = mysql_db_query("$dbname", $query); 
if ($result) { 

 

while ($r = mysql_fetch_array($result)) { 


$agggr = $r["agggr"]; 

echo "$agggr"; 
} 
 
}

 
?>

</body>
</html>
